@model Cliente
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<div class="container">
    <h1>Detalhes do Cliente</h1>
    <table class="table table-striped">
        <tr>
            <th>ID</th>
            <td>@Model.IdCliente</td>
        </tr>    
        <tr>
            <th>Nome</th>
            <td>@Model.Nome</td>
        </tr> 
        <tr>
            <th>CPF</th>
            <td>@Model.CPF</td>
        </tr> 
        <tr>
            <th>Telefone</th>
            <td>@Model.Telefone</td>
        </tr> 
        <tr>
            <th>Email</th>
            <td>@Model.Email</td>
        </tr> 
        <tr>
            <th>Endereço</th>
            <td>@Model.Endereco</td>
        </tr>
    </table>
    <a href="/cliente/index" class="btn btn-primary">Voltar</a>
</div>